Loading...
Searching...
No Matches
CompositeT.hh File Reference
`#include <OpenMesh/Core/System/config.hh>`
`#include <OpenMesh/Tools/Subdivider/Adaptive/Composite/CompositeTraits.hh>`
`#include <vector>`
`#include <memory>`
`#include <string>`
Include dependency graph for CompositeT.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OpenMesh::Subdivider::Adaptive::CompositeT< M >
| Adaptive Composite Subdivision framework. More...

## Namespaces

namespace | OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
namespace | OpenMesh::Subdivider::Adaptive
| Software related to adaptive subdivision of meshes.